<?xml version="1.0"?>
<Products xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2">
	<OS name="XP">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R)">
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
	<OS name="VISTA">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R)">
			<ENU prefix="Prerequisites for %s" desc="Intel® PROSet/Wireless Bluetooth English version">Intel(R) Wireless Bluetooth(R)</ENU>
			<ARA prefix="متطلبات ل %s" desc="Intel® PROSet/Wireless Bluetooth Arabic version">Intel(R) Wireless Bluetooth(R)</ARA>
			<CHS prefix="%s的必备组件" desc="Intel® PROSet/Wireless Bluetooth Simplified Chinese version">Intel(R) Wireless Bluetooth(R)</CHS>
			<CHT prefix="%s所需的前置安裝元件" desc="Intel® PROSet/Wireless Bluetooth Traditional Chinese version">Intel(R) Wireless Bluetooth(R)</CHT>
			<CSY prefix="Předpoklady pro %s" desc="Intel® PROSet/Wireless Bluetooth Czech version">Intel(R) Wireless Bluetooth(R)</CSY>
			<DAN prefix="Forudsætninger for %s" desc="Intel® PROSet/Wireless Bluetooth Danish version">Intel(R) Wireless Bluetooth(R)</DAN>
			<DEU prefix="Voraussetzungen für %s" desc="Intel® PROSet/Wireless Bluetooth Greek version">Intel(R) Wireless Bluetooth(R)</DEU>
			<ELL prefix="Προϋποθέσεις για %s" desc="Intel® PROSet/Wireless Bluetooth German version">Intel(R) Wireless Bluetooth(R)</ELL>
			<ESN prefix="Requisitos para el %s" desc="Intel® PROSet/Wireless Bluetooth Spanish (International) version">Intel(R) Wireless Bluetooth(R)</ESN>
			<FIN prefix="Edeltävät %s" desc="Intel® PROSet/Wireless Bluetooth Finnish version">Intel(R) Wireless Bluetooth(R)</FIN>
			<FRA prefix="Conditions préalables à l'installation du %s" desc="Intel® PROSet/Wireless Bluetooth French version">Intel(R) Wireless Bluetooth(R)</FRA>
			<HEB prefix="תנאים מוקדמים עבור %s" desc="Intel® PROSet/Wireless Bluetooth Hebrew version">Intel(R) Wireless Bluetooth(R)</HEB>
			<HUN prefix="Előfeltételei %s" desc="Intel® PROSet/Wireless Bluetooth Hungarian version">Intel(R) Wireless Bluetooth(R)</HUN>
			<ITA prefix="Prerequisiti per il %s" desc="Intel® PROSet/Wireless Bluetooth Italian version">Intel(R) Wireless Bluetooth(R)</ITA>
			<JPN prefix="%sの前提条件" desc="Intel® PROSet/Wireless Bluetooth Japanese version">Intel(R) Wireless Bluetooth(R)</JPN>
			<KOR prefix="%s용 필수사항" desc="Intel® PROSet/Wireless Bluetooth Korean version">Intel(R) Wireless Bluetooth(R)</KOR>
			<NLD prefix="Vereisten voor %s" desc="Intel® PROSet/Wireless Bluetooth Dutch version">Intel(R) Wireless Bluetooth(R)</NLD>
			<NOR prefix="Forutsetninger for %s" desc="Intel® PROSet/Wireless Bluetooth Norwegian version">Intel(R) Wireless Bluetooth(R)</NOR>
			<PLK prefix="Wymagania wstępne dla %s" desc="Intel® PROSet/Wireless Bluetooth Polish version">Intel(R) Wireless Bluetooth(R)</PLK>
			<PTB prefix="Pré-requisitos para %s" desc="Intel® PROSet/Wireless Bluetooth Portuguese (Brazil) version">Intel(R) Wireless Bluetooth(R)</PTB>
			<PTG prefix="Pré-requisitos para %s" desc="Intel® PROSet/Wireless Bluetooth Portuguese (Portugal) version">Intel(R) Wireless Bluetooth(R)</PTG>
			<RUS prefix="Предварительные требования для %s" desc="Intel® PROSet/Wireless Bluetooth Russian version">Intel(R) Wireless Bluetooth(R)</RUS>
			<SVE prefix="Förutsättningar för %s" desc="Intel® PROSet/Wireless Bluetooth Swedish version">Intel(R) Wireless Bluetooth(R)</SVE>
			<THA prefix="เบื้องต้นสำหรับ %s" desc="Intel® PROSet/Wireless Bluetooth Thai version">Intel(R) Wireless Bluetooth(R)</THA>
			<TRK prefix="%s için önkoşullar" desc="Intel® PROSet/Wireless Bluetooth Turkish version">Intel(R) Wireless Bluetooth(R)</TRK>	
		
			<Prerequisite version="3.5" name="Windows .Net Framework 3.5" url="http://www.microsoft.com/downloads/details.aspx?FamilyID=333325fd-ae52-4e35-b531-508d977d32a6&amp;displaylang=en">
				<ENU version="3.5" desc="Windows .Net Framework 3.5 English version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=en&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1033">Microsoft .Net Framework 3.5 - English</ENU>
				<ARA version="3.5" desc="Windows .Net Framework 3.5 Arabic version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ar&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1025">Microsoft .Net Framework 3.5 - العربية</ARA>
				<CHS version="3.5" desc="Windows .Net Framework 3.5 Simplified Chinese version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="2052">Microsoft .Net Framework 3.5 - 中文(简体)</CHS>
				<CHT version="3.5" desc="Windows .Net Framework 3.5 Traditional Chinese version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-tw&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1028">Microsoft .Net Framework 3.5 - 中文 (繁體)</CHT>
				<CSY version="3.5" desc="Windows .Net Framework 3.5 Czech version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=cs&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1029">Microsoft .Net Framework 3.5 - Čeština</CSY>
				<DAN version="3.5" desc="Windows .Net Framework 3.5 Danish version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=da&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1030">Microsoft .Net Framework 3.5 - Dansk</DAN>
				<DEU version="3.5" desc="Windows .Net Framework 3.5 German version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=de&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1031">Microsoft .Net Framework 3.5 - Deutsch</DEU>
				<ELL version="3.5" desc="Windows .Net Framework 3.5 Greek version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=el&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1032">Microsoft .Net Framework 3.5 - Ελληνικά</ELL>
				<ESN version="3.5" desc="Windows .Net Framework 3.5 Spanish (International) version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=es&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1034">Microsoft .Net Framework 3.5 - Español</ESN>
				<FIN version="3.5" desc="Windows .Net Framework 3.5 Finnish version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=fi&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1035">Microsoft .Net Framework 3.5 - suomi</FIN>
				<FRA version="3.5" desc="Windows .Net Framework 3.5 French version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=fr&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1036">Microsoft .Net Framework 3.5 - Français</FRA>
				<HEB version="3.5" desc="Windows .Net Framework 3.5 Hebrew version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=he&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1037">Microsoft .Net Framework 3.5 - עברית</HEB>
				<HUN version="3.5" desc="Windows .Net Framework 3.5 Hungarian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=hu&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1038">Microsoft .NET-keretrendszer 3.5 - Magyar</HUN>
				<ITA version="3.5" desc="Windows .Net Framework 3.5 Italian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=it&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1040">Microsoft .Net Framework 3.5 - Italiano</ITA>
				<JPN version="3.5" desc="Windows .Net Framework 3.5 Japanese version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ja&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1041">Microsoft .Net Framework 3.5 - 日本語</JPN>
				<KOR version="3.5" desc="Windows .Net Framework 3.5 Korean version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ko&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1042">Microsoft .Net Framework 3.5 - 한국어</KOR>
				<NLD version="3.5" desc="Windows .Net Framework 3.5 Dutch version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=nl&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1043">Microsoft .Net Framework 3.5 - Nederlands</NLD>
				<NOR version="3.5" desc="Windows .Net Framework 3.5 Norwegian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=no&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1044">Microsoft .Net Framework 3.5 - Norsk (Bokmål)</NOR>
				<PLK version="3.5" desc="Windows .Net Framework 3.5 Polish version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=pl&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1045">Microsoft .Net Framework 3.5 - Polski</PLK>
				<PTB version="3.5" desc="Windows .Net Framework 3.5 Portuguese (Brazil) version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=pt-br&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1046">Microsoft .Net Framework 3.5 - Português (Brasil)</PTB>
				<PTG version="3.5" desc="Windows .Net Framework 3.5 Portuguese (Portugal) version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=pt-pt&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="2070">Microsoft .Net Framework 3.5 - Português (Portugal)</PTG>
				<RUS version="3.5" desc="Windows .Net Framework 3.5 Russian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ru&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1049">Microsoft .Net Framework 3.5 - Русский</RUS>
				<SVE version="3.5" desc="Windows .Net Framework 3.5 Swedish version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=sv&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1053">Microsoft .Net Framework 3.5 - Svenska</SVE>
				<THA version="3.5" desc="Windows .Net Framework 3.5 English version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=en&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1054">Microsoft .Net Framework 3.5 - อังกฤษ</THA>
				<TRK version="3.5" desc="Windows .Net Framework 3.5 Turkish version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=tr&amp;FamilyID=333325fd-ae52-4e35-b531-508d977d32a6" sLangID="1055">Microsoft .Net Framework 3.5 - Türkçe</TRK>
			</Prerequisite>
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
	<OS name="WIN7">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R)">
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
        <OS name="WIN8">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R)">
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
	<MSI>Intel Bluetooth.msi</MSI>
</Products>
